dar (2.7.13-1) unstable; urgency=high

  * New upstream release.
  * Official upstream patch for on-fly-isolate catalog issues.
    Closes: #1050663.  Remove local patch for same.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 23 Oct 2023 06:08:35 -0500

dar (2.7.12-1) unstable; urgency=high

  * New upstream release.  This release fixes a bug that causes
    an error restoring a binary patch (delta) when it was based on
    another binary patch.  It also fixes a segfault when listing
    the archive content with the -I option.  This bug was
    present in releases 2.7.9 to 2.7.11, so did not hit Debian stable.
  * Apply patch that prevents invalid catalogs to be generated with
    --on-fly-isolate when built with certain versions of gcc.
    Closes: #1050663.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Sep 2023 14:32:31 -0500

dar (2.7.10-2) unstable; urgency=medium

  * Source-only upload to facilitate testing migration

 -- John Goerzen <jgoerzen@complete.org>  Sat, 08 Jul 2023 16:02:14 -0500

dar (2.7.10-1) unstable; urgency=medium

  * New upstream release
  * Now compile dar's Python bindings in new python3-dar package.
  * Clarify the status of dar_static in README.Debian
  * Remove highly obsolete debian NEWS file, clearing up
    lintian warnings.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 07 Jul 2023 21:16:28 -0500

dar (2.7.9-2) unstable; urgency=medium

  * Now built with libthreadar, allowing FTP/SFTP and cloud storage.
    Closes: #918075.
  * Built with curl + OpenSSL support
  * No longer build the pngs for API docs.  That change introduced
    in 2.7.9-1 made dar-docs huge.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 17 Jun 2023 12:11:11 -0500

dar (2.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Support delta changes via librsync.
  * Update build dep on e2fslibs-dev to new name libext2fs-dev
  * Add build dep on libcap-dev to eneable proper capability handling.
  * Add build dep on libnsl-dev.
  * Add build-dependency on dot to ensure figures for docs are always
    built.
  * New maintainer, with permission of old maintainer.  Thank you
    for maintaining dar, Laszlo!
  * The above go a long way to resolving #918075.  libthreadar integration
    will finish the job.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Mar 2023 18:19:22 -0600

dar (2.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Dec 2022 15:57:33 +0100

dar (2.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Aug 2022 14:53:18 +0200

dar (2.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 20 Jun 2022 00:11:42 +0200

dar (2.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Apr 2022 18:42:55 +0200

dar (2.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Mar 2022 15:26:27 +0100

dar (2.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 03 Jan 2022 09:45:52 +0100

dar (2.7.3~rc2-1) unstable; urgency=medium

  * New upstream release candidate version.
  * Enable Zstandard compression support.
  * Enable LZ4 compression support.
  * Enable Argon2 hashing support.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Dec 2021 23:24:58 +0100

dar (2.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Sep 2021 15:22:32 +0200

dar (2.7.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Update debhelper level to 13 .
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Aug 2021 08:15:34 +0200

dar (2.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Update patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Jun 2021 12:12:34 +0200

dar (2.6.13-2) unstable; urgency=medium

  * Fix paths in dar_par.dcf (closes: #980278).
  * Add upstream metadata.
  * Update packaging bits.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jan 2021 08:00:23 +0100

dar (2.6.13-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Nov 2020 19:07:22 +0100

dar (2.6.12-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Sep 2020 18:27:08 +0200

dar (2.6.10-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Jun 2020 21:13:29 +0200

dar (2.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused libattr1-dev build dependency (closes: #953928).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Apr 2020 18:10:55 +0000

dar (2.6.8-2) unstable; urgency=medium

  * Tighten libdar64-6000 dependency on dar (closes: #952697).
  * Backport upstream fix for some obvious bug when running doxygen.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Feb 2020 14:33:49 +0000

dar (2.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Feb 2020 16:50:43 +0000

dar (2.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Jan 2020 17:09:24 +0000

dar (2.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Sep 2019 13:38:54 +0000

dar (2.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jul 2019 19:07:56 +0000

dar (2.6.2-1) unstable; urgency=medium

  * New upstream release (closes: #922195).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Feb 2019 08:22:57 +0000

dar (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Jan 2019 17:12:29 +0000

dar (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Hurd PATH_MAX FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Dec 2018 22:36:55 +0000

dar (2.5.18-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Dec 2018 16:47:49 +0000

dar (2.5.17-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Nov 2018 20:08:23 +0000

dar (2.5.16-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 Jul 2018 20:05:31 +0000

dar (2.5.15-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 May 2018 21:56:38 +0000

dar (2.5.14+bis-2) unstable; urgency=medium

  * Add build dependency for LZMA2 support compilation.
  * Don't install documentation twice.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Mar 2018 16:46:05 +0000

dar (2.5.14+bis-1) unstable; urgency=medium

  * New upstream release.
  * Use short debhelper rules format.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.3 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Feb 2018 16:55:05 +0000

dar (2.5.13-2) unstable; urgency=medium

  [ Rebecca N. Palmer <rebecca_palmer@zoho.com> ]
  * Fix samples path in darrc (closes: #881507).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Nov 2017 15:54:38 +0000

dar (2.5.13-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Oct 2017 22:15:30 +0000

dar (2.5.12-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.0:
    - migrate d/copyright to format 1.0 ,
    - remove autotools-dev and dh-autoreconf build dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Sep 2017 13:50:52 +0000

dar (2.5.11-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

  [ Pino Toscano <pino@debian.org> ]
  * Fix Built-Using where libc has a SONAME different than libc6
    (closes: #865834).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Jun 2017 15:25:09 +0000

dar (2.5.10-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 May 2017 19:14:35 +0000

dar (2.5.8-3) unstable; urgency=medium

  * Auto generate built-using for dar-static (closes: #858865).
  * Use real packages for build dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Mar 2017 20:28:46 +0000

dar (2.5.8-2) unstable; urgency=medium

  * Add missed dar_split and its man page to dar (closes: #858116).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Mar 2017 14:53:12 +0000

dar (2.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Jan 2017 07:39:13 +0000

dar (2.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Nov 2016 16:56:20 +0000

dar (2.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Sep 2016 07:19:19 +0000

dar (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * Add missed development dependencies (closes: #794814).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jun 2016 16:46:51 +0000

dar (2.5.4-1) unstable; urgency=low

  * New upstream release:
    - fixes xz compression support (closes: #807372).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Apr 2016 18:14:34 +0000

dar (2.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Jan 2016 17:08:24 +0100

dar (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patch for sequential read mode fix, this release contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Nov 2015 09:48:29 +0100

dar (2.5.1-2) unstable; urgency=medium

  * Backport upstream fix for sequential read mode (closes: #805119).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Nov 2015 18:47:20 +0100

dar (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Do multiarch packaging.
  * Add required libgpgme11-dev to build depends.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Nov 2015 16:22:35 +0100

dar (2.4.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Sep 2015 10:58:57 +0200

dar (2.4.17-1) unstable; urgency=low

  * New upstream release.
  * Specify libraries dar-static linked with (closes: #769354).
  * Install darrc config file (closes: #751968).
  * Install localization files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 May 2015 17:53:59 +0000

dar (2.4.15-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .
  * New maintainer (closes: #642372).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Oct 2014 06:39:04 +0000

dar (2.4.12-2) unstable; urgency=low

  * Run dh-autoreconf to update {libtool,aclocal}.m4. Closes: #744562.

 -- Brian May <bam@debian.org>  Sun, 20 Apr 2014 10:12:58 +1000

dar (2.4.12-1) unstable; urgency=low

  * New upstream version. Closes: #741712.
  * Use 5000.5.0 for shared iibrary name as per upstream.

 -- Brian May <bam@debian.org>  Sat, 22 Mar 2014 12:55:21 +1100

dar (2.4.8-1) unstable; urgency=low

  * New upstream version.
  * Enable building of dar-static again, #632889 was fixed. Closes: #689244.

 -- Brian May <bam@debian.org>  Sun, 21 Oct 2012 18:50:48 +1100

dar (2.4.5.debian.1-1) unstable; urgency=low

  * Use prestine upstream source. No changes.

 -- Brian May <bam@debian.org>  Tue, 12 Jun 2012 11:29:00 +1000

dar (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Adds -ai option (closes: #665387).
  * Update debian standards version to 3.9.3.

 -- Brian May <bam@debian.org>  Wed, 02 May 2012 15:31:52 +1000

dar (2.4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed reading catalogues created with dar 2.3.x (closes: #642915).
  * Fixed dates not increasing error (closes: #637997).
  * Build against gcrypt (closes: #638017, #639417).
  * Build against liblzo2 (closes: #639206).
  * Remove openssl clause from license.
  * Don't build dar-static, it is broken until #632889 gets fixed.
  * Register documentation with doc-base.

 -- Brian May <bam@debian.org>  Tue, 18 Oct 2011 11:56:21 +1100

dar (2.4.0-2) unstable; urgency=low

  * Build against gcrypt (closes: #638017).
  * Build against liblzo2 (closes: #639206).
  * Remove openssl clause from license.
  * Don't build dar-static, it is broken until #632889 gets fixed.

 -- Brian May <bam@debian.org>  Thu, 18 Aug 2011 14:08:27 +1000

dar (2.4.0-1) unstable; urgency=low

  * New upstream release (closes: #633109).
  * Fixes error when try to restore files using dar_manager (closes: #533368).
  * Increment soname of libdar64 from 4 to 5.
  * Update standards version to 3.9.2

 -- Brian May <bam@debian.org>  Mon, 11 Jul 2011 12:09:54 +1000

dar (2.3.10-2) unstable; urgency=low

  * Remove *.la files (closes: #621189).

 -- Brian May <bam@debian.org>  Thu, 07 Apr 2011 10:04:44 +1000

dar (2.3.10-1) unstable; urgency=low

  * New upstream release.
    * Upstream fix for #545634 - install fails.
    * Fix confusing message (closes: #572837).
    * Fix typos (closes: #554712).
    * Added examples section that points towards tutorial (closes: #551369).
    * Error message with --merge --exclude-from-file fixed (closes: #537998).
  * Update standards version to 3.8.4.

 -- Brian May <bam@debian.org>  Mon, 12 Apr 2010 09:23:12 +1000

dar (2.3.9-3) unstable; urgency=low

  * Use new 3.0 (quilt) format.
  * Update my email address.

 -- Brian May <bam@debian.org>  Mon, 15 Feb 2010 14:06:42 +1100

dar (2.3.9-2) unstable; urgency=low

  * Apply patch contributed from Ubuntu:
    doc/Makefile.in: use cp -a instead of install as it allow to copy the search
    directory. This fix a FTBFS with error "/usr/bin/install: omitting directory
    `html/search'". Closes: #545634.

 -- Brian May <bam@snoopy.debian.net>  Wed, 21 Oct 2009 10:35:30 +1100

dar (2.3.9-1) unstable; urgency=low

  * New upstream release
  * Upstream fix for bashism reported in #489559.
  * Upstream exception for GPL included in LICENSING_EXCEPTION_FOR_OPENSSL in
    source code.

 -- Brian May <bam@snoopy.debian.net>  Sun, 12 Jul 2009 19:29:42 +1000

dar (2.3.8-4) unstable; urgency=low

  * Add home page header to control file. Closes: #522515.
  * Move dar_par.dcf, dar_par_create.duc, dar_par_test.duc  to /usr/share/dar
    in dar package. Closes: #404276.
  * Fix lintian warnings. Update debian/compat, standards version, etc.

 -- Brian May <bam@snoopy.debian.net>  Mon, 06 Apr 2009 09:36:55 +1000

dar (2.3.8-3) unstable; urgency=low

  * Fix bashism in sample pause_every_n_slice.duc (closes: #489559).

 -- Brian May <bam@snoopy.debian.net>  Mon, 21 Jul 2008 18:25:25 +1000

dar (2.3.8-2) unstable; urgency=low

  * Dcoument GPL exception in debian/copyright to allow distribution with
    OpenSSL.

 -- Brian May <bam@snoopy.debian.net>  Sun, 13 Jul 2008 09:31:23 +1000

dar (2.3.8-1) unstable; urgency=low

  * New upstream release, closes: #488103.
  * Update to standards version 3.8.0.
  * Fix copyright notice.
  * Replace ${Source-Version} with ${binary:Version} in Debian/control.

 -- Brian May <bam@snoopy.debian.net>  Fri, 27 Jun 2008 18:55:34 +1000

dar (2.3.7-1) unstable; urgency=low

  * New upstream version.
  * Fixed compilation with gcc 4.3, closes: #461667.

 -- Brian May <bam@snoopy.debian.net>  Mon, 11 Feb 2008 13:18:20 +1100

dar (2.3.5-1) unstable; urgency=low

  * New upstream release
  * Write errors no longer occur indefinitely (closes: #418538).

 -- Brian May <bam@snoopy.debian.net>  Thu, 30 Aug 2007 13:40:18 +1000

dar (2.3.4-1) unstable; urgency=low

  * New upstream version (closes: 433395).
  * Renders archives created with 2.3.3-1 unreadable.
  * Please see http://bugs.debian.org/433395 for work around.

 -- Brian May <bam@snoopy.debian.net>  Tue, 17 Jul 2007 09:53:54 +1000

dar (2.3.3-1) unstable; urgency=low

  * New upstream version.
  * Fix bugs with hard links, closes: 425824.
  * Apply patch to increase security of blowfish2 cipher, closes: 425335.

 -- Brian May <bam@snoopy.debian.net>  Mon,  4 Jun 2007 10:06:17 +1000

dar (2.3.2-1) unstable; urgency=low

  * New upstream version.
  * Closes #390041, new upstream available.
  * Closes #372875, constant prompt when restoring files with default ACL.
  * Update maintainer email address.

 -- Brian May <bam@snoopy.debian.net>  Fri, 17 Nov 2006 12:16:11 +1100

dar (2.3.0-5) unstable; urgency=low

  * Change libdar-dev to depend on libdar64-4. Closes: #378431.

 -- Brian May <bam@debian.org>  Wed, 19 Jul 2006 20:56:07 +1000

dar (2.3.0-4) unstable; urgency=low

  * Replace libdar package with libdar64_4 (closes: #376586).

 -- Brian May <bam@debian.org>  Sat,  8 Jul 2006 17:14:01 +1000

dar (2.3.0-3) unstable; urgency=low

  * Enable 64 bit integer support. Closes: #373565.
  * Remove bashism in debian/rules. Closes: #374589.

 -- Brian May <bam@debian.org>  Sun,  2 Jul 2006 11:10:04 +1000

dar (2.3.0-2) unstable; urgency=low

  * Split documentation into seperate package (Closes: 357673).
  * Update Debian standards version to 3.7.2.

 -- Brian May <bam@debian.org>  Sun, 14 May 2006 11:33:52 +1000

dar (2.3.0-1) unstable; urgency=low

  * New upstream version.
  * Fix typo in man page. Closes: #330091.
  * Use cdbs for build.

 -- Brian May <bam@debian.org>  Sun, 12 Mar 2006 12:38:01 +1100

dar (2.2.4-2) unstable; urgency=low

  * Unscrew upload (closes: #341664).
    (read: fix libdar-dev depends on libdar3c2a).

 -- Brian May <bam@debian.org>  Sat,  3 Dec 2005 16:35:42 +1100

dar (2.2.4-1) unstable; urgency=low

  * New upstream version.
  * Rename library for C++ library transistion c2a (closes: #339159).

 -- Brian May <bam@debian.org>  Thu, 24 Nov 2005 14:20:45 +1100

dar (2.2.3-2) unstable; urgency=low

  * Disable UPX support (closes: #331696).

 -- Brian May <bam@debian.org>  Sun, 16 Oct 2005 10:49:04 +1000

dar (2.2.3-1) unstable; urgency=low

  * New upstream version.
    * Fixes configure tests (closes: #320088).
    * Fixes Linuxisms (closes: #319106).
    * Fix man page for gzip option (closes: #313098).

 -- Brian May <bam@debian.org>  Mon, 26 Sep 2005 14:41:28 +1000

dar (2.2.2-1) unstable; urgency=low

  * New upstream version.
  * Enable EA/ACL support (closes: #319729).

 -- Brian May <bam@debian.org>  Thu, 25 Aug 2005 09:55:34 +1000

dar (2.2.1-2) unstable; urgency=low

  * Rename library package to libdar3 (closes: #313094).
  * libdar3 conflicts with libdar2.
  * Build with gcc-4.0.

 -- Brian May <bam@debian.org>  Thu,  7 Jul 2005 15:53:26 +1000

dar (2.2.1-1) unstable; urgency=low

  * New upstream version (closes: #294438).
  * Add suggested par2 (closes: #291499).
  * Add e2fslibs-dev to build depends, enable nodump (closes: #269570).
  * Add libssl-dev to build depends to enable encrypted support.
  * Update to Debian standards 3.6.1.

 -- Brian May <bam@debian.org>  Thu, 31 Mar 2005 11:13:22 +1000

dar (2.1.5-1) unstable; urgency=low

  * New upstream version.
  * Fixes typo in man page (closes: #269562).

 -- Brian May <bam@debian.org>  Thu, 16 Sep 2004 10:20:36 +1000

dar (2.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 10 Sep 2004 11:30:27 +1000

dar (2.1.2-2) unstable; urgency=low

  * Fix paths in /usr/share/doc/dar/examples/dar_par.dcf files
    (closes: #255205).

 -- Brian May <bam@debian.org>  Mon, 21 Jun 2004 14:34:34 +1000

dar (2.1.2-1) unstable; urgency=low

  * New upstream version (closes: #245872).
  * Change libdar1 to libdar2.
  * Update libtool, autoconf, and automake to get *.so extension in libraries.
    (as per <URL:http://people.debian.org/~keybuk/libtool-missing_so.html>.)

 -- Brian May <bam@debian.org>  Tue, 27 Apr 2004 09:41:29 +1000

dar (2.0.4-2) unstable; urgency=low

  * Fix broken depends in libdar1 (closes: #229768).

 -- Brian May <bam@debian.org>  Tue, 27 Jan 2004 09:23:49 +1100

dar (2.0.4-1) unstable; urgency=low

  * New upstream version.
  * Use --disable-nodump-flag, it requires linux/ext2_fs.h; autobuilders were
    coming up with errors in /usr/include/linux/spinlock.h.
    Patches to fix this without disable --nodump welcome.

 -- Brian May <bam@debian.org>  Mon, 19 Jan 2004 13:51:55 +1100

dar (2.0.1-3) unstable; urgency=low

  * Make autotools files the same as upstream. Something weird happened in
    2.0.1-1.

 -- Brian May <bam@debian.org>  Mon, 19 Jan 2004 12:55:52 +1100

dar (2.0.1-2) unstable; urgency=low

  * Delete debian/*.{EX,ex} files (closes: #225497).
  * Delete obsolete debian-2 directory.

 -- Brian May <bam@snoopy.apana.org.au>  Tue, 30 Dec 2003 20:27:42 +1100

dar (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Brian May <bam@debian.org>  Sun, 30 Nov 2003 10:00:03 +1100

dar (1.3.0-1) unstable; urgency=low

  * New upstream version (closes: #202184).
  * Now build depends on libbz2-dev.

 -- Brian May <bam@debian.org>  Sat, 30 Aug 2003 12:23:03 +1000

dar (1.2.1-2) unstable; urgency=low

  * First Debian release, closes: #174525.

 -- Brian May <bam@debian.org>  Wed, 26 Feb 2003 10:28:57 +1100

dar (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Sat, 15 Feb 2003 11:23:04 +1100

dar (1.2.0-3) unstable; urgency=low

  * Rebuild for sid.

 -- Brian May <bam@debian.org>  Fri, 14 Feb 2003 15:00:10 +1100

dar (1.2.0-2) unstable; urgency=low

  * Modify integers.hpp to always work on all platforms.
  * Build static version of dar-static, and put into seperate
    package.
  * Don't display errors if EAs not supported.

 -- Brian May <bam@debian.org>  Sun, 29 Dec 2002 10:57:06 +1100

dar (1.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Brian May <bam@debian.org>  Sat, 28 Dec 2002 10:15:33 +1100
